    @media only screen and (min-width:833px) {
        html {
            margin: 0;
            padding: 0;
            font-family: 'Old Standard TT', serif;
            font-family: 'Playfair Display', serif;
        }
        h1 {
            color: rgb(0, 0, 0);
        }
        body {
            background-color: #F6F5F4;
            color: black;
            margin: 0 !important;
            padding: 0 !important;
            font-family: 'Old Standard TT', serif;
            font-family: 'Playfair Display', serif;
        }
        img {
            max-width: 100%;
            margin: 0 !important;
            border-radius: 0;
        }
        /* top */
        .fixed-top {
            display: none;
        }
        header {
            /* padding-bottom: 4rem; */
            max-height: 35vh;
        }
        .logo {
            max-width: 50%;
            padding-top: 1.5rem;
        }
        .logo img {
            display: block;
            padding: 0 !important;
            margin: 0 !important;
        }
        .container .about {
            display: flex;
            height: 97vh !important;
            flex-direction: row;
        }
        .about-container {
            display: flex;
            max-height: 100%;
            margin-bottom: 2rem;
        }
        .about section {
            display: inherit;
        }
        .about-container section {
            flex-basis: 100%;
        }
        .about section>div:first-child {
            flex-basis: 100%;
        }
        .about-container p {
            max-width: 100%;
            font-weight: 300;
            /*font-size: 1.2rem;/*/
        }
        .bio {
            display: flex;
            flex-direction: column;
        }
        .bio img {
            max-width: 100%;
            max-height: 100%;
            border-radius: 2px;
        }
        .bio h1 {
            max-width: 100%;
            font-size: 1rem;
            color: rgba(80, 79, 79, 0.863);
            font-weight: 300;
            font-style: italic;
        }
        /* fin top */
        /* img main */
        .img-main {
            display: block;
            flex-direction: row;
            flex-wrap: nowrap;
            justify-content: center;
            visibility: visible;
            z-index: 99;
            text-align: center;
        }
        .img-main .no-raw {
            max-height: 30vh;
        }
        .img-main .si-raw {
            max-height: 30vh;
        }
        .img-main img {
            display: inline-flex;
            flex-wrap: nowrap;
            text-align: center;
            max-height: 60vh;
        }
        /*fin img main */
        .superior {
            display: block;
            background-image: url("../img/ico/logo-sup.png");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            padding: 0;
            margin-left: 0;
        }
        .slider .text-white {
            max-height: 55vh;
            display: flex;
            flex-direction: row;
            justify-content: center;
        }
        .slider .text-white img {
            display: flex;
            max-width: fit-content;
            max-height: fit-content;
            margin: 0;
        }
        .txt-bc {
            color: rgb(253, 251, 251);
            font-family: 'Old Standard TT', serif;
            font-family: 'Playfair Display', serif;
            font-size: 1rem;
            font-weight: 400;
            font-style: italic;
        }
        .caja-neg {
            width: 100%;
            background-color: rgba(0, 0, 0, 0.521);
            padding-left: 1rem;
            padding-right: 1rem;
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
        }
        /*seccion medio */
        .abs {
            display: block;
            position: sticky;
            position: -webkit-sticky;
            top: 0;
        }
        .simple {
            background-color: rgba(224, 200, 190, 0.5);
            display: flex;
            justify-content: center;
            margin-top: 0;
            width: 100vw;
            z-index: 999;
        }
        .abs section {
            display: flex;
            flex-basis: 0%;
            text-align: center;
        }
        .abs .sub-pagina h1 {
            display: none;
        }
        .simple nav {
            margin-top: 1rem;
            display: inline-block;
            max-width: 100%;
            flex-basis: 100%;
        }
        .simple nav ul {
            display: flex;
            max-width: 100%;
            justify-content: center;
            text-transform: uppercase;
            font-weight: 100;
        }
        .simple nav ul li {
            margin-right: 2rem;
            padding-left: 1rem;
            padding-right: 1rem;
        }
        .simple nav ul li a {
            color: rgba(10, 10, 10, 0.836);
        }
        .simple nav ul li a:hover {
            color: rgba(71, 71, 71, 0.836);
        }
        .simple nav ul li a .activo:active {
            color: rgb(255, 127, 249);
            background-color: rgb(99, 4, 56);
        }
        .simple nav .activo a:active {
            color: rgb(146, 127, 255);
        }
        .simple nav ul li span a {
            font-size: 14px;
            font-style: italic;
        }
        .simple nav:active {
            background-color: rgb(250, 187, 222);
        }
        /*tarjetas medio */
        .card-body h5,
        .card-title .numero {
            margin-top: -3.5rem;
            font-size: 3rem;
            font-weight: 700;
            color: rgba(10, 10, 10, 0.836);
        }
        .card-body P {
            /*text-transform: uppercase;*/
        }
        .card-servicios {
            text-transform: none !important;
        }
        /*contenido dinamico */
        .contenedor-medio {
            display: flex;
            width: 100%;
            overflow: hidden;
        }
        .contenido-slider {
            max-width: 100%;
            display: flex;
            justify-content: space-between;
            flex-shrink: 0;
        }
        .contenido-slider>img {
            display: block;
            margin-left: auto !important;
            margin-right: auto !important;
            padding: 2px !important;
        }
        /* fin contenido dinamico */
        /* slider */
        .slider {
            max-width: 100%;
        }
        .slider base {
            display: block;
            z-index: 2;
        }
        .numero {
            text-align: left;
            background-color: rgba(253, 251, 251, 0.815);
            padding-left: 1rem;
            max-width: 50%;
            border-radius: 3px;
        }
        div .card-img-overlay {
            max-height: 15%;
        }
        div .card-img-overlay img {
            max-width: 30vw;
        }
        div .card {
            max-width: inherit;
            max-height: inherit;
            text-align: center;
        }
        div .card-img {
            display: flex;
            max-height: 80vh;
            vertical-align: middle;
            justify-content: center;
        }
        .superponer {
            background-color: rgba(0, 0, 0, 0.521);
            padding-top: 2rem;
            padding-bottom: 1rem;
        }
        .slider .bg-dark {
            border-radius: 0;
            background-color: inherit;
            height: auto !important;
        }
        .slider .card-img-overlay {
            padding: 0;
        }
        .slider .bg-dark p {
            color: rgba(0, 0, 0, 1);
            text-transform: uppercase;
            line-height: 1.8;
            letter-spacing: 0.2em;
            font-size: 12px;
            text-align: center;
            font-family: 'Oswald';
            font-weight: 400;
            font-style: normal;
        }
        /* fin slider */
        /* colash */
        .colash {
            display: block;
            text-align: center;
        }
        .colash p {
            display: flex;
            max-width: 23%;
            color: rgba(0, 0, 0, 1);
            text-transform: uppercase;
            line-height: 1.8;
            letter-spacing: 0.2em;
            font-size: 12px;
            text-align: center;
            font-family: 'Oswald';
            font-weight: 400;
            font-style: normal;
        }
        .colash .sub-nav {
            display: flex;
            max-width: 100%;
            margin-top: 2rem;
            margin-left: 3rem;
        }
        /* fin colash */
        /* footer */
        .footer {
            background-image: url(../img/svg/main-bg3.svg);
            background-position: center center;
            background-size: cover;
            text-align: center;
            margin: 0;
            position: static;
        }
        .footer p {
            text-align: inherit;
            color: #F6F5F4;
        }
        .footer p:last-child {
            background-color: rgba(0, 0, 0, 0.521);
            margin-bottom: 0;
        }
        .colash {
            display: flex;
            justify-content: center;
            background-image: url(../img/gn/footer-sm.png);
            background-position: bottom;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: cover;
            padding-bottom: 2rem;
            padding-top: 2rem;
            max-width: 100%;
        }
        .colash img {
            margin-left: 1rem !important;
        }
        .colash img:last-child {
            margin-top: 1px !important;
        }
        .colash nav {
            display: block;
            padding-bottom: 1.5rem;
        }
        .bg-f {}
        /* fin colash */
        /*feedback*/
        .contenedor {
            max-width: 100%;
            align-items: center;
            text-align: center;
            display: block;
            margin: 0;
        }
        .contenedor .card {
            display: block !important;
            background-color: inherit;
            border: none;
        }
        .contenedor img {
            border-radius: 50%;
            max-width: 75%;
            margin: 0;
            text-align: center;
            -webkit-box-shadow: 2px 10px 2px 3px rgba(0, 0, 0, 0.11);
            -moz-box-shadow: 2px 10px 2px 3px rgba(0, 0, 0, 0.082);
            box-shadow: 2px 10px 5px 2px rgba(0, 0, 0, 0.082);
        }
        .drop {
            filter: drop-shadow(0 0 0 0 rgba(0, 0, 0, 0.13));
        }
        .shadow {
            -webkit-box-shadow: 1px 32px 5px 3px rgba(0, 0, 0, 0.07);
            -moz-box-shadow: 1px 32px 5px 3px rgba(0, 0, 0, 0.07);
            box-shadow: 1px 32px 5px 3px rgba(0, 0, 0, 0.07);
        }
        .adelante {
            font-size: 2rem;
            padding-left: 1rem;
            padding-right: 1rem;
            padding-top: 1rem;
            padding-bottom: 1rem;
            color: rgb(250, 187, 222);
            font-weight: bold;
        }
        .btn-flecha {
            border-radius: 1%;
            background-color: rgba(31, 30, 30, 0.021);
            margin-left: 1rem;
            margin-right: 1rem;
            margin-bottom: 1rem;
        }
        /* fin feedback */
        .bn-sup {
            background-image: url("../img/ico/bn-sup.png");
            background-position-x: center;
        }
        .ico {
            max-width: 25px;
        }
        .ico img {
            max-width: 100%;
        }
        .navbar-dark .navbar-toggler-icon {
            background-image: url('../img/ico/menu-1.png');
        }
        .navbar-toggler-icon {
            width: 1rem;
            height: 1rem;
        }
        .hide {
            display: none;
        }
        #show {
            display: block;
        }
        .bg-dark {
            background-color: #F7E3DE!important;
            align-content: center;
            text-align: center;
            height: 100vh !important;
        }
        .bg-dark ul li {
            margin-top: 2rem;
        }
        .bg-dark ul li span {
            color: black;
            font-size: 2rem;
            font-weight: bolder;
        }
        .bg-dark ul,
        li {
            margin-left: -2rem !important;
            list-style: none;
        }
        p {
            color: rgb(0, 0, 0);
            line-height: 1.8;
            letter-spacing: 0em;
            font-size: 14px;
            text-align: left;
            font-family: 'Old Standard TT';
            font-weight: 400;
            font-style: normal;
            padding: 1rem;
        }
        .txt-gaboedicion .bg-black {
            background-color: rgb(0, 0, 0, 0.5);
        }
        .sub-principal {
            padding-top: 2rem;
            padding-bottom: 1.5rem;
            background-color: #F7E3DE;
            background: linear-gradient(to bottom, rgb(255, 255, 255), rgba(218, 217, 217, 0.63)), url("../img/ico/grayscale-photo-of-footprints-on-sand-1535402.jpg");
            background-repeat: no-repeat;
            background-position-x: center;
            background-size: cover;
        }
        .about-container .place {
            display: flex;
        }
    }
    
    @media only screen and (min-width:1410px) {
        .img-main .no-raw {
            max-height: 40vh;
        }
        .img-main .si-raw {
            max-height: 50vh;
        }
    }
    
    @media only screen and (min-width:1024px) {
        .img-main .no-raw {
            max-height: 20vh;
        }
        .img-main .si-raw {
            max-height: 30vh;
        }
    }